# Google Ads API Configuration
# For more information, visit: https://developers.google.com/google-ads/api/docs/client-libs/python/configuration

# Required: Your Google Ads developer token
developer_token: WW_IIk0Al4U-O-XtasOgew

# Use service account authentication with JSON key file
json_key_file_path: analyticsdashboard-476613-eb23490ceed8.json

# Required: Your Google Ads login customer ID (without dashes)
# This is typically your manager account ID
login_customer_id:  6226630160

use_proto_plus: False

# Optional: Logging configuration
logging:
  version: 1
  disable_existing_loggers: False
  formatters:
    default_fmt:
      format: '[%(asctime)s - %(levelname)s] %(message).5000s'
      datefmt: '%Y-%m-%d %H:%M:%S'
  handlers:
    default_handler:
      class: logging.StreamHandler
      formatter: default_fmt
  loggers:
    '':
      handlers: [default_handler]
      level: INFO
